.madom-post-card .madom-post-card__image {
	aspect-ratio: 188/125;
	width: 100%;
	overflow: clip;
}

.madom-post-card .madom-post-card__image img {
	height: 100%;
	width: 100%;
	display: block;
}

.madom-post-card .madom-post-card__content {
	gap: 0;
}

.madom-post-card .madom-post-card__content h3 {
	line-height: 125%;
}

.madom-post-card .madom-post-card__cat a {
	color: var(--wp--preset--color--neutral-600);
}
